/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e20            { /* images/csef_website00100... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/csef_website001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
h1#e19              { /* NSW Construction Safety ... */
	font            : bold 22pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 138.00pt;
	width           : 530.25pt;
	height          :  54.75pt;
	}
div#e18             { /* \ \\ */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 144.00pt;
	top             : 291.00pt;
	width           : 242.25pt;
	height          :  56.25pt;
	}
h6#e17              { /* {Copyright (C) 2013 Bria... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
h4#e16              { /* “Working Together on WHS... */
	font            : italic bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 129.75pt;
	top             : 176.25pt;
	width           : 393.00pt;
	height          :  19.50pt;
	}
span#e15            { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001004.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 183.00pt;
	width           :  84.00pt;
	height          : 341.25pt;
	}
div#e14             { /* BMCSF */
	position        : absolute;
	left            :  33.75pt;
	top             : 354.75pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e13             { /* Contact */
	position        : absolute;
	left            :  33.75pt;
	top             : 287.25pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Meeting Dates */
	position        : absolute;
	left            :  33.75pt;
	top             : 258.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e11             { /* Presentations */
	position        : absolute;
	left            :  33.75pt;
	top             : 231.00pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e10             { /* About Us */
	position        : absolute;
	left            :  33.75pt;
	top             : 202.50pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
span#e8             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  29.25pt;
	width           : 493.50pt;
	height          :  89.25pt;
	}
div#e7              { /* <FONT size="2">The NSW C... */
	position        : absolute;
	left            : 330.00pt;
	top             : 492.00pt;
	width           : 223.50pt;
	height          :  30.75pt;
	}
span#e6             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          : 519.00pt;
	}
span#e5             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 453.00pt;
	width           : 156.75pt;
	height          :  69.00pt;
	}
div#e4              { /* Proud Supporters */
	position        : absolute;
	left            :  34.50pt;
	top             : 312.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e3              { /* Useful Links */
	position        : absolute;
	left            :  33.75pt;
	top             : 333.00pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e2              { /* <DIV><SPAN><STRONG><FONT... */
	position        : absolute;
	left            : 371.25pt;
	top             : 215.25pt;
	width           : 201.00pt;
	height          : 193.50pt;
	}
div#e1              { /* <DIV><SPAN>  \<P class="... */
	position        : absolute;
	left            : 123.75pt;
	top             : 207.75pt;
	width           : 227.25pt;
	height          : 246.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/texture-3.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
